1. Download our Official Android App: Forums for Android!

Root Libnexplayer.so error

Discussion in 'Android Devices' started by bg4m3r, Dec 5, 2014.

  1. bg4m3r

    bg4m3r Android Expert
    Thread Starter
    Rank:
    None
    Points:
    493
    Posts:
    2,850
    Joined:
    Nov 1, 2013

    Nov 1, 2013
    2,850
    1,123
    493
    Male
    IT Contractor
    I've been playing around with screen recording because I want to do Let's Plays of Android games. I downloaded Rec and gave it a run. It worked fine, but I got an error saying 'libnexplayer.so has text relocations which is wasting memory and is a security risk. Please fix it.' Any ideas on how to resolve this? I'm not even real sure what that library is for.
     

    Advertisement

  2. jglm4u

    jglm4u Newbie
    Rank:
    None
    Points:
    16
    Posts:
    15
    Joined:
    Jul 31, 2013

    Jul 31, 2013
    15
    1
    16
    Male
    shelby nc
    Try to go to xpose framework and click uninstall after rebooting try and see if it solve your issue with the warning!
     
  3. bg4m3r

    bg4m3r Android Expert
    Thread Starter
    Rank:
    None
    Points:
    493
    Posts:
    2,850
    Joined:
    Nov 1, 2013

    Nov 1, 2013
    2,850
    1,123
    493
    Male
    IT Contractor
    I'm assuming you mean uninstall Xposed? I did, no change.
     
  4. jglm4u

    jglm4u Newbie
    Rank:
    None
    Points:
    16
    Posts:
    15
    Joined:
    Jul 31, 2013

    Jul 31, 2013
    15
    1
    16
    Male
    shelby nc
    I didnt meant to uninstall xposed apk, but uninstall xposed inside xposed lol. I was getting the same warning and after uninstalling exposed the warning went away! But after installing xposed again, the same warning came back!
     
  5. bg4m3r

    bg4m3r Android Expert
    Thread Starter
    Rank:
    None
    Points:
    493
    Posts:
    2,850
    Joined:
    Nov 1, 2013

    Nov 1, 2013
    2,850
    1,123
    493
    Male
    IT Contractor
    That's what I meant... Uninstall the framework. It didn't change anything. Still got the error.
     
  6. whoshotjr2006

    whoshotjr2006 Android Enthusiast
    Rank:
    None
    Points:
    283
    Posts:
    680
    Joined:
    Jul 31, 2012

    Jul 31, 2012
    680
    1,252
    283
    Male
    electrical/computer engineer
    Ohio
    My guess would be that the program your using was built with lollipop as a target. I remember getting a lot of those lines in logcat when I was trying to port L preview to awe and gnex with kkat libs and binaries in /bin. Dunno how to fix it, could you use an older version of the app?
     
  7. bg4m3r

    bg4m3r Android Expert
    Thread Starter
    Rank:
    None
    Points:
    493
    Posts:
    2,850
    Joined:
    Nov 1, 2013

    Nov 1, 2013
    2,850
    1,123
    493
    Male
    IT Contractor
    Maybe, if I can find one to sideload. I don't think it's targeting lollipop though... I mean, is been updated to fit visually, but states KitKat in the requirements. I'm not really concerned about it, the app worked fine. I just don't like errors, especially memory wasting ones, Lol.
     
Tags:

Share This Page

Loading...